Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# Request.cpp File Reference

`#include "Request.h"`
`#include "ExceptionList.h"`
`#include "DII_Invocation_Adapter.h"`
`#include "DII_Arguments.h"`
`#include "tao/Object.h"`
`#include "tao/Pluggable_Messaging_Utils.h"`
`#include "tao/NVList.h"`
`#include "tao/Any_Unknown_IDL_Type.h"`
`#include "Request.inl"`

Include dependency graph for Request.cpp:

## Functions
const char * | get_rcsid_DynamicInterface_Request (const char *)
## Variables
const char * | rcsid_DynamicInterface_Request = get_rcsid_DynamicInterface_Request ( rcsid_DynamicInterface_Request )

## Function Documentation

const char* get_rcsid_DynamicInterface_Request | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_DynamicInterface_Request = get_rcsid_DynamicInterface_Request ( rcsid_DynamicInterface_Request )`[static]`